Subject: Curta calculator ...again

From: [email-masked] (C Morley)
Date: 14 May 1996 15:23:33 GMT

Hi all.....I just unearthed a Curta calculator I had for a few years.
It is a Type 1 , the smaller one serial #69718 with a plastic carrying case and
the original cardboard box !
the books with it are Computing Examples for the Curta calculating Machine, its
51 pages  and also a fold out sheet called your Curta calculator, which is 20
-pages- telling how to use it.
A couple of questions....are there any other books that came with the Curta ?
I am not in love with this anymore and would like to sell/ trade it for some
sheet metal fabrication equipment.
What is something like this worth ? I have seen the auction price
posted, was that the bid price and then the buyers premium added, or was it the
total price ?

Thanks for your help, I hate to get rid of it , but my interests have changed
into custom car fabrication
Chris